[solved] Error Installation / Startup of 6.3.1 on Mac OS X Sierra

[solved] Error Installation / Startup of 6.3.1 on Mac OS X Sierra

hi all, I have now read a lot about this problem but not able to solve it with the resolution offered:
my OS is Mac OS X Sierra 10.12.3
java version is 1.8.0_121
I have downloaded the TOS_DI-20161216_1026-V6.3.1.zip extracted it and tried to start the TOS_DI-macosx-cocoa.app
but I'm getting this error 
The TOS_DI-macosx-cocoa executable launcher was unable to locate its
companion shared library.

I have tried to add startup / launcher.library to TOS_DI-macosx-cocoa.ini without success...
-startup
../../../plugins/org.eclipse.equinox.launcher_1.3.0.v20140415-2008.jar
--launcher.library
../../../plugins/org.eclipse.equinox.launcher.cocoa.macosx.x86_64_1.1.200.v20140603-1326

how can I start Talend on my Mac ... 
I appreciate any help 
br horst

Re: [solved] Error Installation / Startup of 6.3.1 on Mac OS X Sierra

. inside this topic thanks to Mitja .. there was the answer 
just for info I used the normal unzip of Mac OS Sierra this is not buggy... 
xattr -c TOS_DI-macosx-cocoa.app


this you have TODO then it's working without any other changes !